# Sablotron Guide and Reference

SablotProcess | Functions | Deprecated

#### Summary

`SablotProcess`

#### Syntax

    int SablotProcess(const char *sheetURI,
           const char *inputURI,
           const char *resultURI,
           const char* *params,
           const char* *arguments,
           char* *resultArg);

Name | Type | Description
--- | --- | ---
`sheetURI` | `const char*` | desc
`inputURI` | `const char*` | desc
`resultURI` | `const char*` | desc
`params` | `const char**` | desc
`arguments` | `const char**` | desc
`resultArg` | `char**` | desc

#### Description

`SablotProcess`

#### See Also

Groups | [ Deprecated | Functions ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC